View Issue Details

IDProjectCategoryView StatusLast Update
06206Bug reportsSurvey editingpublic2012-06-20 14:05
ReporterFred Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00RC2 
Fixed in Version2.00RC3 
Summary06206: Question re-ordering not reflected in question picker drop-down
DescriptionAfter you re-order questions, the question drop-down still reflects the prior order.
Steps To ReproduceCreate some questions in a group
Select re-order Questions/Groups
Re-order questions and save
Select the question group containing the questions you re-ordered
Open the question drop-down to pick a question
You'll see the questions are still in the same order.
Confusing and contrary to how it worked before 2.0
Additional InformationThe revised order is correctly displayed in the re-order screen and the conditions screen
TagsNo tags attached.
Complete LimeSurvey version number (& build)120528
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL 5.5.9
Server OS (if known)Mac OS Lion
Webserver software & version (if known)Apache 2.2.17
PHP Version5.3.6

Activities

c_schmitz

c_schmitz

2012-06-19 12:36

administrator   ~19353

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=8778
Fred

Fred

2012-06-19 15:48

reporter   ~19360

Great thanks!
c_schmitz

c_schmitz

2012-06-20 14:05

administrator   ~19370

2.0RC3 released

Related Changesets

LimeSurvey: Yii 7d8f0cb0

2012-06-19 00:55:14

c_schmitz

Details Diff
Fixed issue 06206: Question re-ordering not reflected in question picker drop-down Affected Issues
06206
mod - application/helpers/common_helper.php Diff File

Issue History

Date Modified Username Field Change
2012-06-12 21:02 Fred New Issue
2012-06-12 21:48 c_schmitz Assigned To => c_schmitz
2012-06-12 21:48 c_schmitz Status new => assigned
2012-06-19 10:01 c_schmitz Status assigned => resolved
2012-06-19 10:01 c_schmitz Fixed in Version => 2.00RC3
2012-06-19 10:01 c_schmitz Resolution open => fixed
2012-06-19 12:36 c_schmitz Changeset attached => LimeSurvey Yii 7d8f0cb0
2012-06-19 12:36 c_schmitz Note Added: 19353
2012-06-19 15:48 Fred Note Added: 19360
2012-06-20 14:05 c_schmitz Note Added: 19370
2012-06-20 14:05 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing